#slidertDemo1, #slidertDemo2, #slidertDemo4 {
display:none; 
}

.nbs-slidert-container {
    position:relative;
    max-width:100%; left:0px; 
}
.nbs-slidert-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-slidert-inner {
    overflow:hidden;
    float:left;
    width:100%; height:auto;
}

.nbs-slidert-item {
    float:left;
    margin:0 0px 0 0px;
    

    position:relative; top:0;
 
}
.nbs-slidert-item img {
    width: 100%;
   
    position: relative;
   
  
}

/*** Navigation ***/

.nbs-slidert-nav-left,
.nbs-slidert-nav-right {
    width: 20px;
    height: 20px; 
    position: absolute; top:0; margin-top:-35px;  margin-right:0;
    cursor: pointer;
    z-index: 100;
}

.nbs-slidert-nav-left {
    right:23px;background: url(../images/left.png) no-repeat; 

}

.nbs-slidert-nav-right {
    right:0px; 
    background: url(../images/right.png) no-repeat;
}

.outer1 .nbs-slidert-nav-left{ margin-top:-35px;}
.outer1 .nbs-slidert-nav-right{margin-top:-35px;}